[arch-commits] Commit in (4 files)

Thomas Bächler thomas at archlinux.org
Sun Mar 21 13:12:45 CET 2010


    Date: Sunday, March 21, 2010 @ 08:12:44
  Author: thomas
Revision: 72879

Add mod_fcgid to extra for usage on gudrun

Added:
  mod_fcgid/
  mod_fcgid/repos/
  mod_fcgid/trunk/
  mod_fcgid/trunk/PKGBUILD

----------+
 PKGBUILD |   24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

Added: mod_fcgid/trunk/PKGBUILD
===================================================================
--- mod_fcgid/trunk/PKGBUILD	                        (rev 0)
+++ mod_fcgid/trunk/PKGBUILD	2010-03-21 12:12:44 UTC (rev 72879)
@@ -0,0 +1,24 @@
+# $Id$
+# Maintainer: Jan de Groot <jgc at archlinux.org>
+pkgname=mod_fcgid
+pkgver=2.3.5
+pkgrel=1
+pkgdesc="A FastCGI module for Apache HTTP Server."
+license=('APACHE')
+arch=('i686' 'x86_64')
+url="http://httpd.apache.org/mod_fcgid/"
+depends=('apache')
+source=(http://apache.cs.utah.edu/httpd/mod_fcgid/mod_fcgid-$pkgver.tar.gz)
+sha256sums=('3280fd287659539d577fc3c77a975739c06bb9d0a9cef48275d4beb13c64ef39')
+
+build() {
+  cd "$srcdir"/$pkgname-$pkgver
+  ./configure.apxs 
+  make || return 1
+}
+
+package() {
+  cd "$srcdir"/$pkgname-$pkgver
+  make DESTDIR="$pkgdir" install
+  rm -rf "$pkgdir"/{usr/share,etc}
+}


Property changes on: mod_fcgid/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id



More information about the arch-commits mailing list